webdevqa.jp.net

Mac OSX 10.10 Yosemiteで実行されるXcode 7

Xcode 7は新しい(ベータ版)OSX 10.11 El Capitanでのみ動作するはずですか?

ベータ版をダウンロードし、Swift 2.0に準拠するようにコードを変更した後、OSX 10.10.3でプロジェクトがコンパイルされ、正常に実行されます。何かが欠けているか、Appleゲームはどういうわけか?

13
hris.to

編集:

Xcode 7はOS X 10.10.4で実行されます

古い:

うんXcode 7ベータ版はOS X 10.10で実行されます

以下のリリースノートに記載されているとおり

Xcode 7ベータについて

サポートされている構成

Xcode 7ベータ版には、OS X 10.10を実行しているMacが必要です。

Xcode 7ベータ版には、watchOS 2.0、iOS 9、OS Xバージョン10.11のSDKが含まれています。 OS XまたはiOSの以前のバージョンを対象とするアプリを開発するには、developer.Apple.comで入手可能なXcodeの新機能のセクション「Xcodeの実行時のヘルプ> Xcodeの新機能」の「SDKとシミュレータについて」セクションを参照してください。

22
Marius Fanu

編集: Xcode 7はOS X 10.10.4で実行されます

Old: Xcode 7にはOSX 10.11 El Capitanが必要です。

それ以前は、xcode 7のすべてのベータバージョンが私のiMac-Yosemiteで実行されています。現在、10.10.4でxcode beta6を使用しています。安定したバージョンであり、正常に動作しています。

3
user1039695